From: [email-masked] (Dan Kleaver)

=============================================================

:-)   Your basic Smiley. This smilie is used to inflect a sarcastic or
      joking statement since we can't hear voice inflection over Unix.
;-)   Winky Smiley. Smiley just made a flirtatious and/or sarcastic remark.
      More of a "don't hit me for what I just said" Smiley.
:-(   Frowning Smiley. Smiley did not like that last statement or is upset
      or depressed about something.
:-I   Indifferent Smiley. Better than a Frowning smilie but not quite as 
      good as a happy Smiley
:->   Smiley just made a really biting sarcastic remark. Worse than a :-).
>:->  Smiley just made a really devilish remark.
>;->  Winky and devil combined. A very lewd remark was just made.
(-:   Smiley is left handed
%-)   Smiley has been staring at a green screen for 15 hours straight
:*)   Smiley is drunk
[:]   Smiley is a robot
8-)   Smiley is wearing sunglasses
B:-)  Sunglasses on head
::-)  Smiley wears normal glasses
B-)   Smiley wears horn-rimmed glasses
8:-)  Smiley is a little girl
:-)-8 Smiley is a Big girl
:-{)  Smiley has a mustache
:-{}  Smiley wears lipstick
{:-)  Smiley wears a toupee
}:-(  Toupee in an updraft
:-[   Smiley is a Vampire
:-E   Bucktoothed vampire
:-F   Bucktoothed vampire with one tooth missing
:-7   Smiley just made a wry statement
:-*   Smiley just ate something sour
;-(   Smiley is crying
;-)   Smiley is so happy, s/he is crying
:-@   Smiley is screaming
:-#   Smiley wears braces
:^)   Smiley has a broken nose
:<)   Smiley is from an Ivy League School
:-&   Smiley is tongue tied.
+-:-) Smiley is the Pope or holds some other religious office
`:-)  Smiley shaved one of his eyebrows off this morning
,:-)  Same thing...other side
|-I   Smiley is asleep
|-O   Smiley is yawning/snoring
:-Q   Smiley is a smoker
:-?   Smiley smokes a pipe
O-)   Megaton Man On Patrol!  (or else, Smiley is a scuba diver)
O :-) Smiley is an angel (at heart, at least)
:-P   Nyahhhh!
:-S   Smiley just made an incoherent statement
:-D   Smiley is laughing (at you!)
:-X   Smiley's lips are sealed
:-C   Smiley is really bummed
<|-)  Smiley is Chinese
<|-(  Smiley is Chinese and doesn't like these kind of jokes
:-/   Smiley is skeptical
C=:-) Smiley is a chef
@=    Smiley is pro-nuclear war
*<:-) Smiley is wearing a Santa Claus Hat
:-o   Uh oh!
(8-o  It's Mr. Bill!
*:o)  And Bozo the Clown!
3:]   Pet Smiley
3:[   Mean Pet Smiley
d8=   Your pet beaver is wearing goggles and a hard hat.
E-:-) Smiley is a Ham radio operator
:-9   Smiley is licking his/her lips
%-6   Smiley is braindead
[:-)  Smiley is wearing a walkman
(:I   Smiley is an egghead
<:-I  Smiley is a dunce
K:P   Smiley is a little kid with a propeller beenie
@:-)  Smiley is wearing a turban
:-0   No Yelling!  (Quiet Lab)
:-:   Mutant Smiley
      The invisible Smiley
.-)   Smiley only has one eye
,-)   Ditto...but he's winking
X-(   Smiley just died
C=}>;*{O)  Mega-Smiley... A drunk, devilish chef with a toupee in an updraft,
                          a mustache, and a double chin
:]	Gleep...a friendly midget Smiley who will gladly be your friend
:)	Happy
:>	hmm, let me think...
:D	Laughter
:I	Hmmm, not funny!
:(	Sad
:[	Real Downer
:<	what pretences!
:{	oh boy, the headmaster!...
:O	Yelling
;(	Crying
[]	Hugs and
:*	Kisses
:-`	Smiley spitting out its chewing tobacco
:-1	Smiley bland face
:-$	Smiley face with it's mouth wired shut
:-6	Smiley after eating something sour
8-)	Smiley swimmer
:-*	Smiley after eating something bitter
:-&	Smiley which is tongue-tied
:-0	Smiley orator
(:-(	unSmiley frowning
=:-)	Smiley punk-rocker
=:-(    (real punk rockers don't smile)
+-:-)	Smiley priest
:-o	Smiley singing national anthem
:-p	Smiley sticking its tongue out (at you!)
:-[	un-Smiley blockhead
:-]	Smiley blockhead
:-{	Smiley variation on a theme
:-}	ditto
{:-)	Smiley with its hair parted in the middle
}:-)	above in an updraft
g-)	Smiley with pince-nez glasses
:-\	undecided Smiley
:-/	lefty undecided Smiley
:-|	"have an ordinary day" Smiley
;-)	winking Smiley
:-<	real sad Smiley
:-x	"my lips are sealed" Smiley
:-c	bummed out Smiley
:-v	talking head Smiley
:-?	smilely smoking a pipe
0-)	Smiley cyclops (scuba diver?)
:<	midget unSmiley
:>	midget Smiley
3:o[	pet Smiley
%\v	Picasso Smiley
:-(*)     Smiley is sick of recent netnews and is about to vomit
~ :-(	     Smiley is particularly angry
[:|]      Smiley is a robot (or other appropriate AI project)
:>)       Smiley has a big nose
:<|       Smiley attends an Ivy League school
:%)%      Smiley has acne
:-)8      Smiley is well dressed
8:-)       Smiley is a little girl
:-)-}8    Smiley is a big girl
#-)       Smiley partied all night
-:-)       Smiley sports a mohawk and admires Mr. T
:-'|      Smiley has a cold
:-R	     Smiley has the flu
:-)'      Smiley tends to drool
':-)       Smiley accidentally shaved off one of his eyebrows this morning
O:-)       Smiley face with halo- Smiley is acting very innocent
:-{)	     Smiley has moustache
:-)}      Smiley has goatee/beard
Q:-)       Smiley is a new grad
(-:	     Smiley is Australian
M:-)      Smiley is saluting (symbol of respect)
8:]       Smiley is a gorilla
8)	     Smiley is a frog
B)        Smiley is a frog who is wearing sunglasses
8P	     Smiley is a bullfrog and it's mating season
8b	     ditto
|)	     Smiley is a salamander
:8)       Smiley is a pig
3:-o	     Smiley is a cow
:3-<	     Smiley is a dog
pp#       Smiley is a cow
pq`#'     Smiley is a bull

}.	     Smiley is an elephant
`\

+O:-)	     Smiley is the pope.
C=:-)      Smiley is the Galloping Gourmet
=):-)      Smiley is Uncle Sam
=|:-)      Smiley is Abe Lincoln
4:-)      Smiley is George Washington
5:-)      Smiley is Elvis Presley
7:-)      Smiley is Fred Flintstone
-       Smiley is Helen Keller
:/7)     Smiley is Cyrano de Bergerac
>:*)	     Smiley is Bozo the Clown
#:o+=    Smiley is Betty Boop
_:^)      Smiley is an Indian
>>-O->    Smiley is Gen. Custer
8(:-)     Smiley is Walt Disney

>:^(      Smiley is a headhunter (Amazon style)
-=#:-)	     Smiley has wizard status
(:  (=|   Smiley is going to be a ghost for Halloween...
=:-H	     Smiley plays for NFL
(V)=|     Smiley is a pacman champion

M-),:X),:-M	sumbitter sees no evil, hears no evil, speaks no evil

C):-O
C):-O
C):-O
C):-O   Smiley is a barbershop quartet

(:)-)   Smiley likes to scuba dive
*<|:-)    Smiley is Santa Claus (Ho Ho Ho)
o-)    Smiley is a cyclops
*-(      Cyclops got poked in the eye
  ___
 /   \
| RIP |
|_____|    Smiley has recently died

:-X    bow tie
Smiley invisible man
:-a    lefty smilely touching tongue to nose
:v)    left-pointing nose Smiley
<<<<(:-)  Smiley hat sales-man...
(O--<     Smiley fish
(:>-<     Smiley being held up

$-)     Smiley is a yuppie
{{-}}}  Smiley is a refugee from the '60's
:V)     Smiley is a woodpecker
\/\/\/\,8-O     Smiley really should fix frayed line cord on terminal
  )     Smiley is the Cheshire cat.

~~~8}	Smiley snake

Male	:-
Female	>-